<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="11d1af28ee82f698e8e216ea1195f0e5">
  <dict>
    <!--2020-03-28 10:23:23.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:23:23.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE+;MiMo:LTE+;CAMiMo:LTE+</string>
  </dict>
</config>
